Subject: Ticket Assigned - esc de
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 07:39:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc de hae about my order it was to be delivered today what happened                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hae about my order it was to be delivered today what happened Bot:  Hi Hae About My Order It Was To Be Delivered Today What Happened ,what do you need help with? Customer:  /startOver Bot:  Hi Hae About My Order It Was To Be Delivered Today What Happened ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  +9710547087698 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9577540508 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971547087698            11:29 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Ok           11:29 AM, 08th Jul                   Mohammed                    Hi About, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:29 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    They send me a message that my order is out on delivery at 9:33 then at 10:01 my order is unable to be delivered y           11:30 AM, 08th Jul                   Mohammed                   Hi Beth Nduta.           11:30 AM, 08th Jul                   Mohammed                   Sorry for previous mistake.           11:31 AM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:31 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Hi, We were unable to deliver your order 9577540508 on 2022-07-08 10:01:10, reason: Order rejected by customer. Click to give feedback https://tracking.fareye.co/tracking?FoLSLxls6wgYp3dBxKvFjRHVw0MDzKwQanzzOlwWgm0=#/ Stay Happy!           11:32 AM, 08th Jul                   Mohammed                   Is this contact number correct 971547087698 ?           11:32 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Hi! Your order number 9577540508 is out for delivery. Track at https://tracking.fareye.co/tracking?FoLSLxls6wgYp3dBxKvFjRHVw0MDzKwQanzzOlwWgm0=#/ Stay Happy           11:32 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Yes that's my number           11:32 AM, 08th Jul                   Mohammed                   As per tracking the order rejected from your side           11:33 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    No i did not rejecte           11:33 AM, 08th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:34 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    What i do now           11:34 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Now they can't deliver           11:34 AM, 08th Jul                   Mohammed                   We will check with courier team and deliver the order ASAP.           11:35 AM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           11:35 AM, 08th Jul                     hae about my order it was to be delivered today what happened                    Yes can the delivery today           11:35 AM, 08th Jul                   Mohammed                   Please allow us sometime that we can check with courier team and we will update you through your email id [email-masked]           11:36 AM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4601081